MooseX-Role-AttributeOverride

Prerequisites

MooseX-Role-AttributeOverride declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose1.9900Moose-2.1210137.50
perl5.008perl0.00

MooseX-Role-AttributeOverride declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Module::Build0.3601Module-Build-0.4205131.25
Moose::Util0Moose-2.1210137.50
Test::More0.88Test-Simple-1.001003131.25
Try::Tiny0Try-Tiny-0.22137.50

MooseX-Role-AttributeOverride declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25